RubyGems Navigation menu

aws-sdk-dlm 1.17.0

Official AWS Ruby gem for Amazon Data Lifecycle Manager (Amazon DLM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.18.0 - July 25, 2019 (15 KB)
  2. 1.17.0 - July 01, 2019 (15 KB)
  3. 1.16.0 - June 17, 2019 (15 KB)
  4. 1.15.0 - May 29, 2019 (15 KB)
  5. 1.14.0 - May 21, 2019 (14 KB)
Show all versions (20 total)

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

aa417be009d2eb7fc64a67ff1213535b41a55a5028a290fa0345e92cf18b9414

Total downloads 14,859,531

For this version 481,985

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: